• Bloqueio de Certificados Fraudulentos com Atualização para Firefox 3.5, 3.6 e 4.0

    A Mozilla recebeu informações sobre a emissão de vários certificados SSL falsos para sites públicos. Os certificados foram revogados pela autoridade de certificação (CA), o que deve oferecer para a maioria dos usuários. Apesar de não ser um problema específico do Firefox, a Mozilla preferiu atualizar o Firefox 3.5, 3.6 e 4.0 para reconhecer esses certificados fraudulentos e bloqueá-los automaticamente.

    Usuários em uma rede comprometida poderiam ser direcionados a sites que utilizam os certificados fraudulentos, e confundi-los para os sites legítimos. Isso pode enganá-los no que diz respeito à informações pessoais, tais como nomes de usuário e senhas. Também poderá enganar os usuários para baixar malware, se eles acreditarem que estão vindo de um site confiável.

    As versões atuais do Firefox estão protegidas deste ataque. Ainda está sendo avaliada a possibilidade de resposta a este tema. Devido às ocorrências, todos os usuários devem manter seus softwares atualizados regularmente à aplicação de atualizações de segurança.


    Saiba Mais:

    [1] Firefox Blocking Fraudulent Certificates: http://blog.mozilla.com/security/201...-certificates/

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L